### Method

# GimpUi ColorSelector get_toggles_sensitive

since: 2.10

#### Declaration [src]

    gboolean
    gimp_color_selector_get_toggles_sensitive (
      GimpColorSelector* selector
    )

#### Description [src]

Returns the `sensitive` property of the `selector`‘s toggles.

Available since: 2.10

#### Return value

Type: `gboolean`

`TRUE` if the `GimpColorSelector`‘s toggles are sensitive.